CVE-2024-34804

Missing Authorization vulnerability in Tagembed.This issue affects Tagembed: from n/a through 5.5.
Configurations

No configuration.

History

11 Jun 2024, 17:16

Type Values Removed Values Added
New CVE

Information

Published : 2024-06-11 17:16

Updated : 2024-06-11 17:16


NVD link : CVE-2024-34804

Mitre link : CVE-2024-34804

CVE.ORG link : CVE-2024-34804


JSON object : View

Products Affected

No product.

CWE
CWE-862

Missing Authorization